<!-----------------------  hero ----------------------->

<div id="sg-hero" class="styleguide">

<h2 class="styleguide-title">hero</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-hero-1">CSS</a></li>
    <li><a href="#tabs-hero-2">SCSS</a></li>
    <li><a href="#tabs-hero-3">HTML</a></li>
</ul>

<pre id="tabs-hero-1">
<code class="language-css">
<?php include 'hero.css'; ?>
</code>
</pre>

<pre id="tabs-hero-2">
<code class="language-scss">
<?php include '../sass/components/03-organisms/_hero.scss'; ?>
</code>
</pre>

<pre id="tabs-hero-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>